<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "vspace";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/v-s-p-a-c-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>